[da] Translation update proposed for browser/chrome/overrides/netError.dtd:inadequateSecurityError.longDesc

RESOLVED FIXED

Status

Mozilla Localizations
da / Danish
RESOLVED FIXED
2 years ago
2 years ago

People

(Reporter: flod, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [transvision-feedback], URL)

(Reporter)

Description

2 years ago
The string:
<p><span class='hostname'></span> uses security technology that is outdated and vulnerable to attack. An attacker could easily reveal information which you thought to be safe. The website administrator will need to fix the server first before you can visit the site.</p><p>Error code: NS_ERROR_NET_INADEQUATE_SECURITY</p>

Is translated as:
<p><span class='hostname'></span> bruger forældet sikkerheds-teknologi, der er sårbar overfor angreb. En angriber kan derfor nemt afsløre information, som du troede var sikker. Webstedets administrator er nødt til at løse problemerne på serveren, før du kan besøge webstedet.</p><p>Error code: NS_ERROR_NET_INADEQUATE_SECURITY</p>

I think that "Error code:" should become "Fejlkode:" or "Fejlmeddelelse:".

Feedback via Transvision:
https://transvision.mozfr.org/?sourcelocale=en-US&locale=da&repo=aurora&search_type=entities&recherche=browser/chrome/overrides/netError.dtd:inadequateSecurityError.longDesc

Comment 1

2 years ago
Fixed: https://hg.mozilla.org/releases/l10n/mozilla-aurora/da/file/default/browser/chrome/overrides/netError.dtd#l203
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.